package com.jsowell.common.enums;

/**
 * 收单机构enum
 */
public enum AcquirerEnum {
    LOCAL("0", "本账户余额"),
    WECHAT_PAY("1", "微信支付"),
    ADAPAY("2", "汇付支付"),
    ;

    private String value;
    private String label;

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    AcquirerEnum(String value, String label) {
        this.value = value;
        this.label = label;
    }
}
